# Urdu translations for libxfce package.
# Copyright (C) 2009 THE libxfce'S COPYRIGHT HOLDER
# This file is distributed under the same license as the libxfce package.
# Noumaan <y.noumaan@gmail.com>, 2009.
#
#
msgid ""
msgstr ""
"Project-Id-Version: libxfce4menu-0.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-01-06 01:23+0100\n"
"PO-Revision-Date: 2009-04-27 22:58+0500\n"
"Last-Translator: Muhammad Ali Makki <makki.ma@gmail.com>\n"
"Language-Team: Urdu <makki.ma@gmail.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: Urdu\n"
"X-Poedit-Country: PAKISTAN\n"
"X-Poedit-SourceCharset: utf-8\n"

#. Let the caller know there was no suitable file
#: ../libxfce4menu/xfce-menu.c:743
#, c-format
msgid "Failed to locate the system menu"
msgstr "نظام کی فہرست کی تلاش میں ناکامی"

#: ../libxfce4menu/xfce-menu-item-cache.c:198
#, c-format
msgid "Failed to create the libxfce4menu item cache in %s."
msgstr "libxfce4menu کا کیشے عنصر %s میں بنانے میں ناکامی."

#: ../libxfce4menu/xfce-menu-item-cache.c:208
#, c-format
msgid "Failed to load the libxfce4menu item cache from %s: %s."
msgstr "%s: %s سے libxfce4menu عنصر کیشے لادنے میں ناکامی"

#: ../tests/test-display-menu.c:353
msgid "XfceMenu: Display Menu Test"
msgstr "XfceMenu:ڈسپلے فہرست کا تجربہ"

#. Create button
#: ../tests/test-display-menu.c:362
msgid "_Show menu"
msgstr "فہرست _دکھائیں"
